Bug 340861 - multiarch conflicts in ClanLib06
multiarch conflicts in ClanLib06
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: ClanLib06 (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Hans de Goede
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-19 17:33 EDT by Bill Nottingham
Modified: 2014-03-16 23:09 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-21 07:46:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2007-10-19 17:33:41 EDT
ClanLib06 (or one of its subpacakges) has multiarch conflicts when installed for both i386 and x86_64 in the Fedora development tree. For help in resolving them, see http://fedoraproject.org/wiki/PackagingDrafts/MultilibTricks. 

  file /usr/bin/clanlib-config from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_Assert.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_AssertListener.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_BMPProvider.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_BezierCurve.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_BezierSurface.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_Boolean.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_BrowseClient.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_BrowseMaster.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_BrowseServer.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_BufferedSocket.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_Button.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_CDAudio.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_CDDrive.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_Camera.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_Canvas.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_CheckBox.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_ClanApplication.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_ClipInfo.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_ClipRect.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_Color.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_Component.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_ComponentManager.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_ComponentMoveHandler.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_ComponentOptions.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_ComponentResizeHandler.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_ComponentStyle.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_ComponentType.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_ConsoleWindow.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_DatafileCompiler.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_DirectoryScanner.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_Display.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_DisplayCard.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_DynamicProvider.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_EchoFilter.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_Endian.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_Error.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_EventListener.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_EventTrigger.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_FadeFilter.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_FileDialog.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_Font.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_Font_Description.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_Frame.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_FunctionSlot_v0.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_GUIFileParser.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_GUIFileParser__ComponentInfo.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_GUIManager.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_IPAddress.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_IRCConnection.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_Image.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_Input.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_InputAxis.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_InputAxis_Basic.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_InputAxis_Group.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_InputBox.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_InputBuffer.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_InputButton.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_InputButtonToAxis_Analog.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_InputButtonToAxis_Digital.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_InputButton_Basic.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_InputButton_Group.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_InputCursor.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_InputDevice.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_InputHat.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_InputSource.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_InputSourceProvider.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_InputSourceProvider_File.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_InputSource_File.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_InputSource_Memory.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_InputSource_NetPacket.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_InputSource_NetStream.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_InputSource_Raw.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_InputSource_Socket.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_InputSource_Zipped.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_Integer.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_InverseEchoFilter.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_JPEGProvider.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_JPGDProvider.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_JSArguments.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_JSContext.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_JSObject.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_JSRuntime.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_JSValue.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_KeepAlive.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_Key.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_Keyboard.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_Label.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_LayoutManager.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_ListBox.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_ListItem.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_Lua.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_MIDI.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_MenuNode.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_MessageBox.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_Mouse.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_MouseCursor.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_MouseCursorProvider.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_Mutex.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_MutexSection.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_NetComputer.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_NetGroup.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_NetMessage.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_NetObject.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_NetObjectChannel.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_NetObject_Client.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_NetObject_Controller.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_NetObject_Server.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_NetPacket.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_NetSession.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_NetStream.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_NetVariables.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_Network.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_OpenGL.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_OutputSource.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_OutputSourceProvider.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_OutputSource_File.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_OutputSource_Memory.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_OutputSource_NetPacket.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_OutputSource_NetStream.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_OutputSource_Socket.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_OutputSource_Zipped.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_PCXProvider.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_PNGProvider.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_Palette.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_PixelData.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_PixelData_Palette.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_Point.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_PopupMenu.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_ProgressBar.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_RadioButton.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_RadioGroup.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_Raw.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_Rect.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_Resource.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_ResourceData.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_ResourceData_Boolean.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_ResourceData_Integer.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_ResourceData_Raw.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_ResourceData_String.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_ResourceManager.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_ResourceOption.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_ResourceOptions.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_ResourceSource_Surface.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_ResourceType.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_Runnable.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_Sample.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_Sample_RawData.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_ScrollBar.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_SetupCDAudio.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_SetupCore.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_SetupDisplay.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_SetupGL.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_SetupGUI.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_SetupJPEG.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_SetupMikMod.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_SetupNetwork.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_SetupPNG.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_SetupSound.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_SetupTTF.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_SetupVorbis.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_Signal_v0.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_Size.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_Slot.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_SlotBuffer_v0.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_SlotParent_v0.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_Slot_Generic.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_Slot_v0.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_Socket.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_Sound.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_SoundBuffer.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_SoundBuffer_Session.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_SoundCard.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_SoundFilter.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_Sprite2Provider.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_SpriteProvider.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_SpriteSubarrayProvider.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_SpriteSubsectionProvider.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_StaticSoundProvider.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_StreamSoundProvider.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_StreamSoundProvider_Session.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_Streamed_MikModSample.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_Streamed_MikModSample_Session.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_Streamed_RawSample.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_Streamed_RawSample_Session.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_Streamed_WaveSample.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_Streamed_WaveSample_Session.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_String.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_StyleManager.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_StyleManager_Default.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_SubChannel.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_Surface.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_SurfaceProvider.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_SurfaceProvider_32bpp.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_SurfaceProvider_Generic.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_System.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_TargaProvider.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_Target.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_Texture.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_Thread.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_Timer.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_TreeItem.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_TreeNode.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_TreeView.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_Vector.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_Vector2.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_VidMode.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_Viewpoint.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_VorbisSoundProvider.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/CL_Window.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/Sound_index.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/class_index.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/cross_index.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/entire_class_index.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8
  file /usr/share/doc/ClanLib06-devel-0.6.5/html/Reference/html/global_index.html from install of ClanLib06-devel-0.6.5-8.fc8 conflicts with file from package ClanLib06-devel-0.6.5-8.fc8

(Note that this is an automated bug filing.)
It would be nice to have these bugs fixed by the beta of Fedora 9.
Comment 1 Hans de Goede 2007-10-21 07:46:40 EDT
ClanLib06-0.6.5-9, which fixes this, should show up in rawhide once F-8 is
released and rawhide unfreezes at the start of the F-9 development cycle.


Note You need to log in before you can comment on or make changes to this bug.